# imap_utf8

(PHP 4, PHP 5, PHP 7)

imap_utf8 — Converts MIME-encoded text to UTF-8

### Description

imap_utf8 ( string `$mime_encoded_text` ) : string

Converts the given `mime_encoded_text` to UTF-8.

### Parameters

`mime_encoded_text`

  A MIME encoded string. MIME encoding method and the UTF-8 specification are described in » RFC2047 and » RFC2044 respectively.

### Return Values

Returns an UTF-8 encoded string.

### See Also

- imap_mime_header_decode() - Decode MIME header elements